/* App strings for seq */

/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "verá una marca de agua mientras utiliza esta aplicación y en cualquier documento que exporte.";

